.. role:: hidden
    :class: hidden-section

pytorch_quantization.utils
===================================

pytorch_quantization.utils.quant\_logging
--------------------------------------------

.. automodule:: pytorch_quantization.utils.quant_logging
    :members:
    :undoc-members:
    :show-inheritance:

pytorch_quantization.utils.reduce\_amax
------------------------------------------

.. automodule:: pytorch_quantization.utils.reduce_amax
    :members:
    :undoc-members:
    :show-inheritance:
